<resources>
    <string name="app_name">金山巡检</string>
    <string name="appflag">JSYW</string>
    <string name="app_flag">JSYW</string>
    <string name="app_flag_patrol">JSYW</string>

    <string name="no_nfc">该设备不支持NFC</string>
    <string name="open_nfc">NFC功能没打开，请打开</string>
    <string name="write_tag">开始写入</string>
    <string name="edit_hint">请输入您要写入标签的内容</string>
    <string name="error_invalid_email">用户名不正确</string>
    <string name="error_invalid_password">密码太短</string>
    <string name="error_incorrect_password">用户名或密码错误</string>
    <string name="error_incorrect_connection">无法连接服务器</string>
    <string name="error_field_required">不能为空</string>

    <string name="app_error">巡检程序错误</string>
    <string name="app_error_msg">很抱歉通知到您，我已经坚持不住了，待会再打开我吧！</string>

    <string-array name="VM_VOL2">
        <item>大量</item>
        <item>少量</item>
    </string-array>

    <string-array name="VM_VOL3">
        <item>1</item>
        <item>2</item>
        <item>3</item>
    </string-array>

    <string-array name="VM_FLOW2">
        <item>低</item>
        <item>高</item>
    </string-array>

    <string-array name="VM_DRY2">
        <item>干</item>
        <item>潮</item>
    </string-array>

    <string-array name="VM_HIGH3">
        <item>高</item>
        <item>中</item>
        <item>低</item>
    </string-array>

    <string-array name="PATROL_EQU_STATUS">
        <item>启</item>
        <item>停</item>
        <item>故障</item>
    </string-array>

    <string-array name="VM_NOTHING3">
        <item>无</item>
        <item>少</item>
        <item>多</item>
    </string-array>

    <string-array name="VM_HAVE2">
        <item>无</item>
        <item>有</item>
    </string-array>

    <string-array name="VM_HIGH2">
        <item>正常</item>
        <item>高</item>
    </string-array>

    <string-array name="VM_START3">
        <item>启</item>
        <item>停</item>
        <item>故障</item>
    </string-array>

    <string-array name="VM_YELLOW3">
        <item>黄</item>
        <item>褐</item>
        <item>黑</item>
    </string-array>

    <string-array name="VM_NORMAL2">
        <item>正常</item>
        <item>不正常</item>
    </string-array>

    <string-array name="VM_FULL2">
        <item>满</item>
        <item>空</item>
    </string-array>

    <string-array name="VM_FULL3">
        <item>满</item>
        <item>中</item>
        <item>空</item>
    </string-array>

    <string-array name="VM_MORE3">
        <item>少</item>
        <item>中</item>
        <item>多</item>
    </string-array>

    <string-array name="VM_OPEN2">
        <item>开</item>
        <item>关</item>
    </string-array>

    <string-array name="VM_DAMAGE2">
        <item>完好</item>
        <item>损坏</item>
    </string-array>

    <string-array name="VM_GOOD2">
        <item>良好</item>
        <item>差</item>
    </string-array>

    <string-array name="VM_YES2">
        <item>是</item>
        <item>否</item>
    </string-array>

    <string-array name="dispose_type">
        <item>内部处理</item>
    </string-array>

    <string-array name="repairway">
        <item>自修</item>
        <item>委外</item>
    </string-array>

    <string-array name="equ_status">
        <item>封存</item>
        <item>启用</item>
        <item>故障</item>
        <item>报废</item>
        <item>调拨</item>
        <item>出售</item>
        <item>丢失</item>
    </string-array>

    <string-array name="QUA">
        <item>合格</item>
        <item>不合格</item>
    </string-array>
    <string-array name="VOL2">
        <item>大量</item>
        <item>少量</item>
    </string-array>
    <string-array name="VOL3">
        <item>1</item>
        <item>2</item>
        <item>3</item>
    </string-array>
    <string-array name="FLOW2">
        <item>低</item>
        <item>高</item>
    </string-array>
    <string-array name="DRY2">
        <item>干</item>
        <item>潮</item>
    </string-array>
    <string-array name="HIGH3">
        <item>高</item>
        <item>中</item>
        <item>低</item>
    </string-array>
    <string-array name="NOTHING3">
        <item>无</item>
        <item>少</item>
        <item>多</item>
    </string-array>
    <string-array name="HAVE2">
        <item>无</item>
        <item>有</item>
    </string-array>

    <string-array name="HIGH2">
        <item>正常</item>
        <item>高</item>
    </string-array>
    <string-array name="START3">
        <item>启</item>
        <item>停</item>
        <item>故障</item>
    </string-array>
    <string-array name="YELLOW3">
        <item>黄</item>
        <item>褐</item>
        <item>黑</item>
    </string-array>
    <string-array name="NORMAL2">
        <item>正常</item>
        <item>不正常</item>
    </string-array>
    <string-array name="NORMAL3">
        <item>正常</item>
        <item>热备</item>
        <item>故障</item>
    </string-array>

    <string-array name="FULL2">
        <item>满</item>
        <item>空</item>
    </string-array>
    <string-array name="FULL3">
        <item>满</item>
        <item>中</item>
        <item>空</item>
    </string-array>
    <string-array name="MORE3">
        <item>少</item>
        <item>中</item>
        <item>多</item>
    </string-array>
    <string-array name="OPEN2">
        <item>开</item>
        <item>关</item>
    </string-array>
    <string-array name="DAMAGE2">
        <item>完好</item>
        <item>损坏</item>
    </string-array>
    <string-array name="GOOD2">
        <item>良好</item>
        <item>差</item>
    </string-array>
    <string-array name="YES2">
        <item>是</item>
        <item>否</item>
    </string-array>
    <string-array name="VL_YES2">
        <item>是</item>
        <item>否</item>
    </string-array>
    <string-array name="PATROL4">
        <item>√</item>
        <item>△</item>
        <item>○</item>
        <item>×</item>
    </string-array>
    <string-array name="RUN2">
        <item>○</item>
        <item>√</item>
    </string-array>
    <string-array name="RUN3">
        <item>○</item>
        <item>√</item>
        <item>×</item>
    </string-array>
    <string-array name="SCORE3">
        <item>A</item>
        <item>AA</item>
        <item>AAA</item>
    </string-array>
    <string-array name="VL_SEL">
        <item>正常</item>
        <item>保养</item>
        <item>有问题</item>
        <item>不正常</item>
    </string-array>

    <string-array name="GRADE">
        <item>一般</item>
        <item>重大</item>
    </string-array>
</resources>
